.microsite .branding {
	padding-top: 12px;
	padding-bottom: 12px;
}
.microsite .branding img {
	max-width: 300px;
}
.microsite .branding .brand-logo {
	float: right;
}
.microsite .branding .brand-logo img {
	display:none;
}

.micrositeMastLogo.container {
	background:#000;
	
}
 #masthead .micrositeMastLogo .inner-sleeve {

	background: url(/pictures/web/f/l/c/Red_cross_bg.jpg) top left;
}

.RC_logo1 {float: left;}
.RC_logo2 {float: left;}
.RC_logos_container {padding:10px 0;}

@media screen and (max-width: 480px){
	.RC_logo1 {width: 108px;}
	.RC_logo2 {width: 182px;}
}


}
 @media screen and (min-width: 520px) {
.microsite .branding .brand-logo img {
	display:inline;
	float: right;
	max-width: 165px;
	margin-top: 74px;
	max-height:39px;
}
 }

 @media screen and (min-width: 768px) {

 .microsite .branding .brand-logo img {
max-width: 260px;
max-height:61px;
margin-top: 63px;

}
 .microsite .branding {
 padding-top: 22px;
 padding-bottom: 22px;
}
}
 @media screen and (min-width: 975px) {
.microsite .branding .brand-logo img {
margin-top: 63px;
 
}
}
 @media screen and (min-width: 1024px) {
 .microsite .branding img { 
 	max-width:none;
	margin: 10px 0;
}

 .microsite .branding .brand-logo img {
max-width: 260px;
max-height:61px;
margin-top: 123px;

}
 .microsite .branding {
 padding-top: 0px;
 padding-bottom: 0px;
 border-bottom:none;
}


.




}